"use strict";
jQuery(window).on('load', function($) {
	wp.customize(
		'header-style',
		function(header_style) {
			var header_height		= '100';
			var header_bgcolor		= 'transparent';
			var global_color		= '#bb9a65';
			var secondary_color		= '#403226';
			var light_bg_color		= '#f6f6f6';
			var blackish_bg_color	= '#403226';
			var main_menu_typography = {
				'font-family'	: 'Space Grotesk',
				'variant'		: '600',
				'font-size'		: '16px',
				'line-height'	: '24px',
				'letter-spacing': '0px',
				'color'			: '#403226',
				'text-transform': 'none',
				'font-backup'	: '',
				'font-style'	: 'normal',
			};
			var sticky_header_bgcolor			= 'transparent';
			var main_menu_active_color			= 'globalcolor';
			var main_menu_sticky_color			= '#403226';
			var main_menu_sticky_active_color   = '#bb9a65';
			var preheader_enable				= false;
			var preheader_bgcolor				= 'transparent';
			var logo_height						= '30';
			var titlebar_height					= '570';
			var titlebar_bgcolor				= 'rgba(64,50,38,0.2)';
			var titlebar_heading_typography	 = {
				'font-family'	: 'Space Grotesk',
				'variant'		: '700',
				'font-size'		: '60px',
				'line-height'	: '60px',
				'letter-spacing': '0px',
				'color'			: '#ffffff',
				'text-transform': '-0.25px',
				'font-backup'	: '',
				'font-style'	:'normal',
			};
			var titlebar_subheading_typography = {
				'font-family'	: 'Roboto',
				'variant'		: '300',
				'font-size'		: '15px',
				'line-height'	: '25px',
				'letter-spacing': '0.5px',
				'color'			: '#ffffff',
				'text-transform': 'capitalize',
				'font-backup'	: '',
				'font-style'	: 'normal',
			};
			var titlebar_breadcrumb_typography = {
				'font-family'	: 'Roboto',
				'variant'		: '300',
				'font-size'		: '15px',
				'line-height'	: '25px',
				'letter-spacing': '0.5px',
				'color'			: '#ffffff',
				'text-transform': 'capitalize',
				'font-backup'	: '',
				'font-style'	: 'normal',
			};
			var logo = pbmit_admin_js_variables.theme_path + '/images/logo.svg';
			header_style.bind(function(value) {
			if (value == '1') { // Default header style
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('header-height').set(header_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('header-search').set(false);
				wp.customize('sticky-header').set(false);
				wp.customize('sticky-header-height').set('90');
				wp.customize('sticky-header-bgcolor').set(sticky_header_bgcolor);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('preheader-enable').set(preheader_enable);
				wp.customize('logo-height').set(logo_height);
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
				wp.customize('sticky-logo').set(logo);
			} else if (value == '2') { // Header style 2
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set({
					'font-family'	: 'Space Grotesk',
					'variant'		: '600',
					'font-size'		: '16px',
					'line-height'	: '24px',
					'letter-spacing': '0px',
					'color'			: '#ffffff',
					'text-transform': 'none',
					'font-backup'	: '',
					'font-style'	: 'normal',
				});
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set(header_height);
				wp.customize('header-search').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(preheader_enable);
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('http://xinterio-demo.pbminfotech.com/demo2/contact-us/');
				wp.customize('header-btn-text').set('+1(212) 255-511');
				wp.customize('header-btn-text2').set('tel:+1(212) 255-511');
				wp.customize('header-btn-url').set('tel:+1(212) 255-511');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
				wp.customize('sticky-logo').set(logo);
			}  else if (value == '3') { // Header style 3
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set('white');
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('header-height').set('85');
				wp.customize('header-search').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(true);
				wp.customize('preheader-bgcolor').set(preheader_bgcolor);
				wp.customize('preheader-text-color').set('white');
				wp.customize('preheader-left').set('[pbmit-social-links]');
				wp.customize('preheader-right').set('<ul class="pbmit-contact-info"><li><i class="pbmit-base-icon-mail-alt"></i> info@domain.com</li><li><i class=" pbmit-base-icon-location-dot-solid"></i>250 Main Street, 2nd Floor. USA</li><li><i class=" pbmit-base-icon-phone-volume-solid-1"></i>+89(0) 1256 2156</li></ul>');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('http://xinterio-demo.pbminfotech.com/demo2/contact-us/');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(pbmit_admin_js_variables.theme_path + '/images/logo.svg');
			} else if (value == '4') { // Header style 4
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set('85');
				wp.customize('header-search').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(true);
				wp.customize('preheader-bgcolor').set(preheader_bgcolor);
				wp.customize('preheader-text-color').set('blackish');
				wp.customize('preheader-bgcolor').set('transparent');
				wp.customize('preheader-left').set('[pbmit-social-links]');
				wp.customize('preheader-right').set('<ul class="pbmit-contact-info"><li><i class="pbmit-base-icon-mail-alt"></i> info@domain.com</li><li><i class=" pbmit-base-icon-location-dot-solid"></i>250 Main Street, 2nd Floor. USA</li><li><i class=" pbmit-base-icon-phone-volume-solid-1"></i>+89(0) 1256 2156</li></ul>');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo3/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
			} else if (value == '5') { // Header style 5
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set('light');
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set('90');
				wp.customize('header-search').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(true);
				wp.customize('preheader-bgcolor').set('white');
				wp.customize('preheader-text-color').set('blackish');
				wp.customize('preheader-left').set('<ul class="pbmit-contact-info"><li><i class="pbmit-base-icon-mail-alt"></i> info@domain.com</li><li><i class=" pbmit-base-icon-location-dot-solid"></i>250 Main Street, 2nd Floor. USA</li></ul>');
				wp.customize('preheader-right').set('<ul class="pbmit-contact-info"><li><i class=" pbmit-base-icon-phone-volume-solid-1"></i>+89(0) 1256 2156</li><li>[pbmit-social-links]</li></ul>');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo4/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
			} else if (value == '6') { // Header style 6
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set('80');
				wp.customize('header-search').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(preheader_enable);
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo5/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
			} else if (value == '7') { // Header style 7
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set(header_height);
				wp.customize('header-search').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(preheader_enable);
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo6/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
			} else if (value == '8') { // Header style 8
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set('#f3f7fa');
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set('white');
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set(header_height);
				wp.customize('header-search').set(false);
				wp.customize('wc-show-cart-icon').set(false);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(preheader_enable);
				wp.customize('header-btn-text').set('+1(212) 255-511');
				wp.customize('header-btn-text2').set('tel:+1(212) 255-511');
				wp.customize('header-btn-url').set('tel:+1(212) 255-511');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo7/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(logo);
			} else if (value == '9') { // Header style 9
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set('75');
				wp.customize('header-search').set(false);
				wp.customize('wc-show-cart-icon').set(false);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(preheader_enable);
				wp.customize('header-btn-text').set('+1(212) 255-511');
				wp.customize('header-btn-text2').set('tel:+1(212) 255-511');
				wp.customize('header-btn-url').set('tel:+1(212) 255-511');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo8/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(pbmit_admin_js_variables.theme_path + '/images/logo-white.svg');
			} else if (value == '10') { // Header style 10
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set({
					'font-family'	: 'Space Grotesk',
					'variant'		: '600',
					'font-size'		: '16px',
					'line-height'	: '24px',
					'letter-spacing': '0px',
					'color'			: '#ffffff',
					'text-transform': 'none',
					'font-backup'	: '',
					'font-style'	: 'normal',
				});
				wp.customize('main-menu-active-color').set('white');
				wp.customize('main-menu-sticky-active-color').set('#403226');
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('header-height').set('85');
				wp.customize('header-search').set(true);
				wp.customize('wc-show-cart-icon').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(true);
				wp.customize('preheader-bgcolor').set('white');
				wp.customize('preheader-text-color').set('blackish');
				wp.customize('preheader-left').set('[pbmit-social-links]');
				wp.customize('preheader-right').set('<ul class="pbmit-contact-info"><li><i class="pbmit-base-icon-mail-alt"></i> info@domain.com</li><li><i class=" pbmit-base-icon-location-dot-solid"></i>250 Main Street, 2nd Floor. USA</li><li><i class=" pbmit-base-icon-phone-volume-solid-1"></i>+89(0) 1256 2156</li></ul>');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo9/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(pbmit_admin_js_variables.theme_path + '/images/logo-white.svg');
			} else if (value == '11') { // Header style 11
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set(logo_height);
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set({
					'font-family'	: 'Space Grotesk',
					'variant'		: '600',
					'font-size'		: '16px',
					'line-height'	: '24px',
					'letter-spacing': '0px',
					'color'			: '#ffffff',
					'text-transform': 'none',
					'font-backup'	: '',
					'font-style'	: 'normal',
				});
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('header-height').set('100');
				wp.customize('header-search').set(true);
				wp.customize('wc-show-cart-icon').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(false);
				wp.customize('header-btn-text').set('+1(212) 255-511');
				wp.customize('header-btn-text2').set(false);
				wp.customize('header-btn-url').set('tel:+1(212)-255-511');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo9/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(pbmit_admin_js_variables.theme_path + '/images/logo-white.svg');
			} else if (value == '12') { // Header style 12
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set('40');
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set({
					'font-family'	: 'Space Grotesk',
					'variant'		: '600',
					'font-size'		: '16px',
					'line-height'	: '24px',
					'letter-spacing': '0px',
					'color'			: '#ffffff',
					'text-transform': 'none',
					'font-backup'	: '',
					'font-style'	: 'normal',
				});
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('header-height').set('100');
				wp.customize('header-search').set(true);
				wp.customize('wc-show-cart-icon').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(false);
				wp.customize('header-btn-text').set('+1(212) 255-511');
				wp.customize('header-btn-text2').set(false);
				wp.customize('header-btn-url').set('tel:+1(212)-255-511');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo9/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(pbmit_admin_js_variables.theme_path + '/images/logo-icon.svg');
			} else if (value == '13') { // Header style 13
				wp.customize('global-color').set(global_color);
				wp.customize('light-bg-color').set(light_bg_color);
				wp.customize('blackish-bg-color').set(blackish_bg_color);
				wp.customize('secondary-color').set(secondary_color);
				wp.customize('logo-height').set('40');
				wp.customize('header-bgcolor').set(header_bgcolor);
				wp.customize('main-menu-typography').set(main_menu_typography);
				wp.customize('main-menu-active-color').set(main_menu_active_color);
				wp.customize('main-menu-sticky-color').set(main_menu_sticky_color);
				wp.customize('main-menu-sticky-active-color').set(main_menu_sticky_active_color);
				wp.customize('header-height').set('100');
				wp.customize('header-search').set(true);
				wp.customize('wc-show-cart-icon').set(true);
				wp.customize('sticky-header').set(false);
				wp.customize('preheader-enable').set(false);
				wp.customize('header-btn-text').set('+1(212) 255-511');
				wp.customize('header-btn-text2').set(false);
				wp.customize('header-btn-url').set('tel:+1(212)-255-511');
				wp.customize('header-btn2-text').set('Book Consult');
				wp.customize('header-btn2-url').set('https://xinterio-demo.pbminfotech.com/demo9/contact-us');
				wp.customize('titlebar-height').set(titlebar_height);
				wp.customize('titlebar-bgcolor').set(titlebar_bgcolor);
				wp.customize('titlebar-heading-typography').set(titlebar_heading_typography);
				wp.customize('titlebar-subheading-typography').set(titlebar_subheading_typography);
				wp.customize('titlebar-breadcrumb-typography').set(titlebar_breadcrumb_typography);
				wp.customize('logo').set(pbmit_admin_js_variables.theme_path + '/images/logo-icon.svg');
			}
		});
	});
	wp.customize(
		'footer-style',
		function(footer_style) {
			var global_color		= '#bb9a65';
			var secondary_color		= '#403226';
			var light_bg_color		= '#f6f6f6';
			var white_color			= '#ffffff';
			var footer_bgcolor		= 'light';
			var footer_text_color	= 'blackish';
			var h3_typography		= {
				'font-family'			: 'Space Grotesk',
				'variant'				: '700',
				'font-size'				: '36px',
				'line-height'			: '46px',
				'letter-spacing'		: '-0.25px',
				'color'					: '#403226',
				'text-transform'		: 'capitalize',
				'font-backup'			: '',
				'font-style'			: 'normal',
			};
			var footer_column	= '4-4-4';
			var footer_widget_heading_typography	= {
				'font-family'			: 'Space Grotesk',
				'variant'				: '700',
				'font-size'				: '24px',
				'line-height'			: '30px',
				'letter-spacing'		: '-0.25px',
				'color'					: '#403226',
				'text-transform'		: 'capitalize',
				'font-backup'			: '',
				'font-style'			: 'normal',
			};
			var footer_enable = true;
			var footer_boxes_area = false;
			var footer_bottom_title = 'xinterio';
			footer_style.bind(function(value) {
				if (value == '1') { // Default footer style 1
					wp.customize('global-color').set(global_color);
					wp.customize('footer-bgcolor').set(footer_bgcolor);
					wp.customize('footer-background').set({
						'background-repeat'		: 'no-repeat',
						'background-position'	: 'center center',
						'background-size'		: 'cover',
						'background-attachment' : 'scroll',
						'background-image'		: '',
					});
					wp.customize('footer-text-color').set(footer_text_color);
					wp.customize('h3-typography').set(h3_typography);
					wp.customize('footer-enable').set(footer_enable);
					wp.customize('footer-boxes-area').set(footer_boxes_area);
					wp.customize('footer-column').set(footer_column);
					var $footer_1_col_width_ele = jQuery("select[data-id='footer-1-col-width']").select2();
					$footer_1_col_width_ele.val("25").trigger("change");
					var $footer_2_col_width_ele = jQuery("select[data-id='footer-2-col-width']").select2();
					$footer_2_col_width_ele.val("25").trigger("change");
					var $footer_3_col_width_ele = jQuery("select[data-id='footer-3-col-width']").select2();
					$footer_3_col_width_ele.val("25").trigger("change");
					var $footer_4_col_width_ele = jQuery("select[data-id='footer-4-col-width']").select2();
					$footer_4_col_width_ele.val("").trigger("change");
					wp.customize('footer-widget-heading-typography').set(footer_widget_heading_typography);
					wp.customize('copyright-text').set('© 2024<a href="#">PBM Infotech</a>');
					wp.customize('footer-copyright-right-content').set('social');
				} else if (value == '2') { // footer style 2
					wp.customize('global-color').set(global_color);
					wp.customize('footer-bgcolor').set(footer_bgcolor);
					wp.customize('footer-background').set({
						'background-repeat'		: 'no-repeat',
						'background-position'	: 'right bottom',
						'background-size'		: 'contain',
						'background-attachment' : 'scroll',
						'background-image'		: '',
					});
					wp.customize('footer-text-color').set(footer_text_color);
					wp.customize('h3-typography').set(h3_typography);
					wp.customize('footer-enable').set(footer_enable);
					wp.customize('footer-boxes-area').set(true);
					wp.customize('footer-left-area').set('[mc4wp_form id=153]');
					wp.customize('footer-right-image').set(pbmit_admin_js_variables.theme_path + '/images/footer-mailchip-img.png');
					wp.customize('footer-column').set(footer_column);
					var $footer_1_col_width_ele = jQuery("select[data-id='footer-1-col-width']").select2();
					$footer_1_col_width_ele.val("25").trigger("change");
					var $footer_2_col_width_ele = jQuery("select[data-id='footer-2-col-width']").select2();
					$footer_2_col_width_ele.val("25").trigger("change");
					var $footer_3_col_width_ele = jQuery("select[data-id='footer-3-col-width']").select2();
					$footer_3_col_width_ele.val("25").trigger("change");
					var $footer_4_col_width_ele = jQuery("select[data-id='footer-4-col-width']").select2();
					$footer_4_col_width_ele.val("").trigger("change");
					wp.customize('footer-widget-heading-typography').set(footer_widget_heading_typography);
					wp.customize('copyright-text').set('© 2024<a href="#">PBM Infotech</a>');
					wp.customize('footer-copyright-right-content').set('social');
					wp.customize('footer-logo').set(pbmit_admin_js_variables.theme_path + '/images/logo.svg');
				} else if (value == '3') { // footer style 3
					wp.customize('footer-enable').set(footer_enable);
					wp.customize('global-color').set(global_color);
					wp.customize('footer-background').set({
						'background-repeat'		: 'no-repeat',
						'background-position'	: 'center center',
						'background-size'		: 'cover',
						'background-attachment' : 'scroll',
						'background-image'		: '',
					});
					wp.customize('footer-bgcolor').set('secondarycolor');
					wp.customize('footer-text-color').set('white');
					wp.customize('h3-typography').set(h3_typography);
					wp.customize('footer-boxes-area').set(true);
					wp.customize('footer-left-area').set('<span class="pbmit-email-text"> hello@example.com</span><span class="pbmit-phone-number"> +79 2589 63598</span>');
					wp.customize('footer-right-area').set('<span class="pbmit-address"> Chicago HQ Estica cop, <br>Macomb,MI 48042</span>');
					wp.customize('footer-right-social-area').set('[pbmit-social-links]');
					wp.customize('footer-instagram-area').set(true);
					wp.customize('footer-instagram-text').set('[instagram-feed feed=1]');
					wp.customize('footer-column').set(footer_column);
					var $footer_1_col_width_ele = jQuery("select[data-id='footer-1-col-width']").select2();
					$footer_1_col_width_ele.val("25").trigger("change");
					var $footer_2_col_width_ele = jQuery("select[data-id='footer-2-col-width']").select2();
					$footer_2_col_width_ele.val("25").trigger("change");
					var $footer_3_col_width_ele = jQuery("select[data-id='footer-3-col-width']").select2();
					$footer_3_col_width_ele.val("25").trigger("change");
					var $footer_4_col_width_ele = jQuery("select[data-id='footer-4-col-width']").select2();
					$footer_4_col_width_ele.val("").trigger("change");
					wp.customize('footer-widget-heading-typography').set(footer_widget_heading_typography);
					wp.customize('copyright-text').set('Copyright © 2024 <a href="#">PBM Infotech</a> All Rights Reserved.');
					wp.customize('footer-copyright-right-content').set('none');
					wp.customize('footer-logo').set(pbmit_admin_js_variables.theme_path + '/images/favicon.png');
				} else if (value == '4') { // footer style 4
					wp.customize('footer-enable').set(footer_enable);
					wp.customize('global-color').set(global_color);
					wp.customize('footer-background').set({
						'background-repeat'		: 'no-repeat',
						'background-position'	: 'left bottom',
						'background-size'		: 'auto',
						'background-attachment' : 'scroll',
						'background-image'		: pbmit_admin_js_variables.theme_path + '/images/footer-bg.png',
					});
					wp.customize('footer-bgcolor').set('secondarycolor');
					wp.customize('footer-text-color').set('white');
					wp.customize('h3-typography').set(h3_typography);
					wp.customize('footer-boxes-area').set(true);
					wp.customize('footer-right-area').set('[mc4wp_form id=3882]');
					wp.customize('footer-column').set(footer_column);
					var $footer_1_col_width_ele = jQuery("select[data-id='footer-1-col-width']").select2();
					$footer_1_col_width_ele.val("34").trigger("change");
					var $footer_2_col_width_ele = jQuery("select[data-id='footer-2-col-width']").select2();
					$footer_2_col_width_ele.val("22").trigger("change");
					var $footer_3_col_width_ele = jQuery("select[data-id='footer-3-col-width']").select2();
					$footer_3_col_width_ele.val("22").trigger("change");
					var $footer_4_col_width_ele = jQuery("select[data-id='footer-4-col-width']").select2();
					$footer_4_col_width_ele.val("22").trigger("change");
					wp.customize('footer-widget-heading-typography').set(footer_widget_heading_typography);
					wp.customize('copyright-text').set('Copyright © 2024 <a href="#">PBM Infotech</a> All Rights Reserved.');
					wp.customize('footer-copyright-right-content').set('menu');
					wp.customize('footer-logo').set(pbmit_admin_js_variables.theme_path + '/images/favicon.png');
				} else if (value == '5') { // footer style 5
					wp.customize('footer-enable').set(footer_enable);
					wp.customize('global-color').set(global_color);
					wp.customize('footer-background').set({
						'background-repeat'		: 'no-repeat',
						'background-position'	: 'left bottom',
						'background-size'		: 'auto',
						'background-attachment' : 'scroll',
						'background-image'		: '',
					});
					wp.customize('footer-bgcolor').set('secondarycolor');
					wp.customize('footer-text-color').set('white');
					wp.customize('footer-boxes-area').set(true);
					wp.customize('footer-column').set('custom');
					var $footer_1_col_width_ele = jQuery("select[data-id='footer-1-col-width']").select2();
					$footer_1_col_width_ele.val("50").trigger("change");
					var $footer_2_col_width_ele = jQuery("select[data-id='footer-2-col-width']").select2();
					$footer_2_col_width_ele.val("25").trigger("change");
					var $footer_3_col_width_ele = jQuery("select[data-id='footer-3-col-width']").select2();
					$footer_3_col_width_ele.val("25").trigger("change");
					var $footer_4_col_width_ele = jQuery("select[data-id='footer-4-col-width']").select2();
					$footer_4_col_width_ele.val("hide").trigger("change");
					wp.customize('footer-widget-heading-typography').set({
						'font-family'	: 'Space Grotesk',
						'variant'		: '700',
						'font-size'		: '15px',
						'line-height'	: '24px',
						'letter-spacing': '-0.25px',
						'color'			: '#bb9a65',
						'text-transform': 'uppercase',
						'font-backup'	: '',
						'font-style'	: 'normal',
					});
					wp.customize('copyright-text').set('Copyright © 2026 <a href="#">PBM Infotech</a> All Rights Reserved.');
					wp.customize('footer-copyright-right-content').set('menu');
					wp.customize('footer-bottom-title').set(footer_bottom_title);
				}  else if (value == '6') { // footer style 6
					wp.customize('footer-enable').set(footer_enable);
					wp.customize('global-color').set(global_color);
					wp.customize('footer-background').set({
						'background-repeat'		: 'no-repeat',
						'background-position'	: 'left bottom',
						'background-size'		: 'auto',
						'background-attachment' : 'scroll',
						'background-image'		: '',
					});
					wp.customize('footer-bgcolor').set('light');
					wp.customize('footer-text-color').set('blackish');
					wp.customize('footer-boxes-area').set(true);
					wp.customize('footer-column').set('custom');
					var $footer_1_col_width_ele = jQuery("select[data-id='footer-1-col-width']").select2();
					$footer_1_col_width_ele.val("50").trigger("change");
					var $footer_2_col_width_ele = jQuery("select[data-id='footer-2-col-width']").select2();
					$footer_2_col_width_ele.val("25").trigger("change");
					var $footer_3_col_width_ele = jQuery("select[data-id='footer-3-col-width']").select2();
					$footer_3_col_width_ele.val("25").trigger("change");
					var $footer_4_col_width_ele = jQuery("select[data-id='footer-4-col-width']").select2();
					$footer_4_col_width_ele.val("hide").trigger("change");
					wp.customize('footer-widget-heading-typography').set({
						'font-family'	: 'Space Grotesk',
						'variant'		: '700',
						'font-size'		: '15px',
						'line-height'	: '24px',
						'letter-spacing': '-0.25px',
						'color'			: '#403226',
						'text-transform': 'uppercase',
						'font-backup'	: '',
						'font-style'	: 'normal',
					});
					wp.customize('copyright-text').set('Copyright © 2026 <a href="#">PBM Infotech</a> All Rights Reserved.');
					wp.customize('footer-copyright-right-content').set('menu');
					wp.customize('footer-bottom-title').set(footer_bottom_title);
				}
			});
		}
	);
}); // window.load